Bug 1549789 - FFU: Introduce Cinder fast-forward upgrade tasks
Summary: FFU: Introduce Cinder fast-forward upgrade tasks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Sofer Athlan-Guyot
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 20:20 UTC by Marius Cornea
Modified: 2018-06-27 13:46 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180304031149.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:46:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 521545 None master: MERGED tripleo-heat-templates: ffu: Introduce Cinder fast-forward upgrade tasks (I172c3a1868a8b7a94b282cbe5c2f6b323f7ca101) 2018-03-22 17:00:55 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:46:31 UTC

Description Marius Cornea 2018-02-27 20:20:43 UTC
Description of problem:

This BZ is to track the inclusion of https://review.openstack.org/#/c/521545/ into the downstream build.

Comment 10 errata-xmlrpc 2018-06-27 13:46:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.